Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - caja-dropbox-gtk3

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: caja-dropbox-gtk3 1.16.0-1

Git Clone URL: https://aur-dev.archlinux.org/caja-dropbox-gtk3.git (read-only)
Package Base: caja-dropbox-gtk3
Description: Dropbox for Linux - Caja (GTK3 version) extension
Upstream URL: https://github.com/mate-desktop/caja-dropbox
Licenses: GPL, custom:CC-BY-ND-3
Conflicts: caja-dropbox
Submitter: vlad
Maintainer: vlad
Last Packager: vlad
Votes: 5
Popularity: 0.855014
First Submitted: 2015-09-06 16:07
Last Updated: 2017-01-04 17:38

Latest Comments

ThanosApostolou commented on 2017-01-05 00:12

It works like a charm! Thx!!!

vlad commented on 2017-01-04 17:42

I really mess up with this versions, sorry :)

ThanosApostolou commented on 2017-01-02 14:49

Thx for quick response. The problem is that now I cannot update it since I use caja 1.16 from the repositories (I tried with manjaro on both stable and unstable branch) and I get conflict errors. Any chance that you provide both caja-dropbox-gtk3 version 1.16 for the stable release and maybe a second caja-dropbox-gtk3-dev on version 1.17 for those who use caja-dev from the AUR? I would be grateful if you did so. :)

vlad commented on 2017-01-02 11:51

Thanks for notice. Will update both to 1.17.0

ThanosApostolou commented on 2017-01-01 23:46

I don't know if it matters (it works fine for now), but I see that this package has been left behind at version 1.14, while the caja-dropbox (gtk2 build) is updated to version 1.16. Can you update this also to the latest version?